body,td
{color:#000000; font-family:Helvetica; font-size:10pt; vertical-align:text-top;}
a:link,a:visited,a:active,b
{text-decoration:none;
color:#000000;}

a:hover
{color:#b3b3b3;
cursor:crosshair;}

img {vertical-align:top;}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }

#header
{
	width: 1000px;
	height: 110px;
	background-image: url(img/header01b.png);
	background-repeat: no-repeat;
	vertical-align: top;

		margin: 0;
		padding-left: 100px;
		padding-right: 25px;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 28pt;
		font-style: italic;
		color: #000000;
		
	}
		
		.subtitle
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14pt;
			font-style: normal;
			text-transform: uppercase;
			color: #000000;
		}

#main
{
	background: #FFFFFF;
	vertical-align: top;
	font-size: 10pt;
	padding-right: 0px;
}

	#main img
	{
		margin: 5px;
	}
	
	#main h1
	{
		font-family: Times New Roman, Times, serif;
		font-size: 24pt;
		font-weight: bold;
		margin: 0;
		color: #000000;
		margin-left: 30px;
	}
	
	#main h2
	{
		font-family: Georgia, Times New Roman, Times, Arial, Helvetica, sans-serif;
		font-weight: normal;
		margin: 0;
		padding-right: 0px;
		font-style: italic;
		font-size: 20pt;
		text-align: right;
		color: #000000;
		border-bottom: 1px dashed #000000;
	}
	#main h3
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		margin: 0;
		padding-right: 0px;
		font-size: 10pt;
		text-align: right;
		color: #000000;

	}
	
	#main a
	{
		font-weight: bold;
		text-decoration: underline;
		color: #880E4F;
	}
	
	#main a:hover
	{
		color: #999999
	}
	
	#main b, #main strong
	{
		color: #000000;
	}
	
	#main i, #main em
	{
		font-family: Georgia, "Times New Roman", Times, serif;
		color: #880E4F;
	}
	
	#main u
	{
		color: #880E4F;
	}
	
	.navtitle
		{
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 14pt;
			font-style: italic;
			text-align: right;
			color: #000000;
		}
	

	
	
